/* CSS Document */
@charset "utf-8";
/* CSS Document */
body {
	margin:0;	
}
.mapbg {
	background-image:url(../images/texas-watermark.jpg);
	background-position: center top;
	background-repeat: no-repeat;	
	background-size:cover;
	background-attachment: fixed;
	
}
.container{
width:1024px;
padding:0px 10px;
}
.navbg {
	background-image:url(../images/navbg.png);
	background-position: top left;
	background-repeat: repeat-x;	
	height:53px;
	
}
.footerbg {
	background-image:url(../images/footerbg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size:cover;
	height:104px;
	
}


a.mainmenu:link {
font-family:Arial;
font-size:15px;
text-transform:capitalize;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
a.mainmenu:hover {
font-family:Arial;
font-size:15px;
text-transform:capitalize;
color:#ffffff;
font-weight:bold;
text-decoration:underline;
}
a.mainmenu:visited {
font-family:Arial;
font-size:15px;
text-transform:capitalize;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}


.footertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;	
}


.PageContent {
	color: #000000;
	font-family: Arial;
	font-size: 14px;
}
.Content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;	
}
.Content1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	
}
.ContentBig {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;	
}
.BigContent{
font-family:Arial;
font-size:14px;
color:#000000;
line-height:24px;
}
.SmallContent{
font-family:Arial;
font-size:12px;
color:#000000;
line-height:24px;
}
.FormContent {
	font-family:Arial;
	font-size:12px;
	color:#616161;
	line-height:24px;
}

.hyper:link
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	text-decoration:none;	
}
.hyper:visited
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	text-decoration:none;	
}
.hyper:active
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	text-decoration:none;	
}
.hyper:hover
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}

.headerLink:link
{
	font-family:Arial;
	font-size:16px;
	color:#000000;
	font-weight: bold;
	text-decoration:none;	
}
.headerLink:visited
{
	font-family:Arial;
	font-size:16px;
	color:#000000;
	font-weight: bold;
	text-decoration:none;	
}
.headerLink:active
{
	font-family:Arial;
	font-size:16px;
	color:#000000;
	font-weight: bold;
	text-decoration:none;	
}
.headerLink:hover
{
	font-family:Arial;
	font-size:16px;
	color:#000000;
	font-weight: bold;
	text-decoration:underline;
}
.pageheader{
font-family:Tahoma;
    font-size: 26px;
    color: #011f5b;
}
.subheader{
font-family:Tahoma;
font-size:18px;
font-weight:bold;
color:#011f5b;
}
.pagesubheader{
font-family:Tahoma;
font-size:18px;
font-weight:bold;
color:#000000;
}

.Viewhyper:link
{
	text-decoration:none;
	font-family:Arial;
	font-size:18px;
	color:#0a3663;
	font-weight:bold;
}
.Viewhyper:visited
{
	text-decoration:none;
	font-family:Arial;
	font-size:18px;
	color:#0a3663;
	font-weight:bold;
}
.Viewhyper:active
{
	text-decoration:underline;
	font-family:Arial;
	font-size:18px;
	color:#0a3663;
	font-weight:bold;
}
.Viewhyper:hover
{
	text-decoration:underline;
	font-family:Arial;
	font-size:18px;
	color:#0a3663;
	font-weight:bold;
}